function errormod(text){
  	alertify.alert('M2S', text).setting('modal', true);
}

function infomod(text){
  	alertify.alert('M2S', text).setting('modal', true);
}

function confirmod(text, success){
	alertify.confirm("M2S", text, success, function(){}).setting('modal', true);
}

function successmod(text){
	alertify.notify(text, 'success', 5, function(){  console.log('dismissed'); });
}

function imagemod(image){
  	alertify.alert('<img src="'+image+'"/>').setting('modal', true);
}